summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMihai Moldovan <ionic@ionic.de>2015-04-02 02:34:22 +0200
committerMihai Moldovan <ionic@ionic.de>2015-04-02 02:34:22 +0200
commitdcb25dde2f695a69cc0c0d7aee9608ea4815c594 (patch)
tree859447cd0c4550841d1019a67c338395afcc2358
parent665ba772a0271b829b8290d3d1d0e39750a2b062 (diff)
downloadbuildscripts-dcb25dde2f695a69cc0c0d7aee9608ea4815c594.tar.gz
buildscripts-dcb25dde2f695a69cc0c0d7aee9608ea4815c594.tar.bz2
buildscripts-dcb25dde2f695a69cc0c0d7aee9608ea4815c594.zip
bin/build-rpm-package: variable ${file} is already a full-pathed file there, do not prepend ${TMP_MOCK_CFG_DIR}.
-rwxr-xr-xbin/build-rpm-package2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/build-rpm-package b/bin/build-rpm-package
index 261696c..800b4d0 100755
--- a/bin/build-rpm-package
+++ b/bin/build-rpm-package
@@ -84,7 +84,7 @@ cleanup () {
echo "Warning: mock temporary config file ${file} is not a regular file. Not unlinking." >&2
else
# Remove and ignore errors.
- rm "${TMP_MOCK_CFG_DIR}/${file}" || :
+ rm "${file}" || :
fi
done